[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, 

[Material_CarPaint_Metallic]
FresnelMax = 0
FresnelC = 0.1
FlakesK = 3
BrightnessAdjustment = 0.3
SpecularBase = 0.4, 400
SpecularSun = 0.0, 900
AmbientSpecular = 2
AmbientSpecularEXP= 2.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0